Page MenuHomePhabricator

Checked state of checkboxes looks off when zoomed in, in the MediaWiki theme
Closed, ResolvedPublic

Description

See screenshot:

Event Timeline

Jdforrester-WMF raised the priority of this task from to Needs Triage.
Jdforrester-WMF updated the task description. (Show Details)
Jdforrester-WMF changed Security from none to None.
Jdforrester-WMF updated the task description. (Show Details)
Jdforrester-WMF added a subscriber: Jdforrester-WMF.
Jdforrester-WMF triaged this task as Medium priority.Dec 9 2014, 8:33 PM

Given how delicate the technique is, it may or may not be possible to resolve this rendering error.

matmarex added a subscriber: matmarex.

Fixed in latest design, which was implemented in T78199: Update checkbox styles in MediaWiki theme to latest design spec.

matmarex moved this task from Backlog to Doing on the OOUI board.Dec 10 2014, 10:11 PM
matmarex closed this task as Resolved.Dec 10 2014, 10:24 PM
Jdforrester-WMF moved this task from Freezer to Q4 on the VisualEditor board.Jan 7 2015, 9:19 PM
Jdforrester-WMF moved this task from Doing to Reviewing on the OOUI board.Mar 26 2015, 8:57 PM